Requirements for Installation Assistance

Below are the prerequisites that need to be installed on a server before SmarterTools support will begin a fresh installation of the product or perform a product upgrade:

General
  • The license being installed or upgraded must have active Maintenance and Support.

SmarterMail

  • IIS is installed
  • .NET 4.7 Framework (Version 16.x supports .NET 4.5 Framework, while versions 13.x and earlier support .NET 4.0 Framework)
  • Windows OS
  • Port 25 and 110, and 143
  • DNS changes (MX)

SmarterTrack

  • IIS is installed
  • .Net 4.7 (Versions 11.x-14.x support .NET 4.5 Framework, while versions 10.x and earlier support .NET 4.0 Framework)
  • Windows OS
  • MSSQL or MySQL

SmarterStats

  • IIS is installed
  • .Net 4.5 (Versions 10.x and earlier support .NET 4.0 Framework)
  • Windows OS